.home {
  &__main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    background: url('../images/header.jpeg');
    background-size: cover;
    background-position: top;
  }
  &__header {
    font-size: 2rem;
    color: white;
    line-height: 7rem;
    text-align: center;
  }
}
